Forensics Results (Appraisal)
curl --request GET \
--url https://api.valuechecker.net/forensics/{client_reference_id}/results \
--header 'Authorization: <api-key>'import requests
url = "https://api.valuechecker.net/forensics/{client_reference_id}/results"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.valuechecker.net/forensics/{client_reference_id}/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"forensics_results": [
{
"row_id": 41827,
"file_name": "receipt_front.jpg",
"status": "complete",
"is_ai_generated": false,
"is_digitally_manipulated": true,
"ai_generated_confidence": 0.08,
"manipulation_confidence": 0.91,
"confidence": 0.91,
"analysis": "The price region shows resampling artefacts inconsistent with the surrounding pixels.",
"regions": [
{
"x_min": 0.31,
"y_min": 0.44,
"x_max": 0.52,
"y_max": 0.55
}
],
"flagged": true,
"update_time": "2026-07-24T09:12:33"
}
]
}{
"error": "Invalid Authorization header",
"event_code": "ERIT00",
"event_dict": {
"event_severity": "ERROR",
"title": "Invalid Authorization header",
"description": "Please provide the right authorization token"
}
}{
"error": "Forbidden",
"event_code": "ERIT02",
"event_dict": {
"event_severity": "ERROR",
"title": "Forbidden",
"description": "Access denied"
}
}Endpoint Examples
Forensics Results (Appraisal)
Return the per-attachment forensics status and verdict for a single appraisal, scoped via the appraisal_id query parameter. Use it to show a status and verdict per image.
GET
/
forensics
/
{client_reference_id}
/
results
Forensics Results (Appraisal)
Authorizations
Note! Prefix your with apiKey. Note the space after "apiKey ".
Path Parameters
The client reference identifier.
Query Parameters
The appraisal's identifier.
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
Optional session identifier of the user.
Response
OK - One entry per analyzed attachment. Empty when the appraisal has no analyzed attachments.
Show child attributes
Show child attributes
⌘I